{
    "path": "$OET_PATH/testcases/function_test/pkg_test/abrt/abrt-console-notification",
    "machine num": 1,
    "cases": [
        {
            "name": "test_abrt-console-notification_function_basic",
            "desc": "Test basic functionality of abrt-console-notification"
        },
        {
            "name": "test_abrt-console-notification_install",
            "desc": "Test the installation of the abrt-console-notification package"
        },
        {
            "name": "test_abrt-console-notification_uninstall",
            "desc": "Test the uninstallation of the abrt-console-notification package"
        },
        {
            "name": "test_abrt-console-notification_service",
            "desc": "Test the status and basic operation of the abrt-console-notification service"
        },
        {
            "name": "test_abrt-console-notification_config",
            "desc": "Test the existence and basic validity of the main configuration file"
        },
        {
            "name": "test_abrt-console-notification_trigger",
            "desc": "Test if the notification can be triggered by simulating a crash"
        }
    ]
}